@charset "utf-8";
/*	clearfix */
/* ----------------------------------------------- */
.clearfix:after {
    content: ".";  /* 新しい要素を作る */
    display: block;  /* ブロックレベル要素に */
    clear: both;
    height: 0;
    visibility: hidden;
}
.clearfix {
    min-height: 1px;
}
* html .clearfix {
    height: 1px;/*¥*//*/
	height: auto;
	overflow: hidden;
	/**/
}
.clear {
    clear: both;
}
/* ----------------------------------------------- */
html {
 -webkit-text-size-adjust: none;
 -webkit-font-smoothing: aliased;
}
/* box-sizing */
*, *:before, *:after {
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
         -o-box-sizing: border-box;
        -ms-box-sizing: border-box;
            box-sizing: border-box;
}
/* box-sizing */
body {
    margin: 0;
    padding: 0;
    color: #333;
    font-family: 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', Meiryo, 'メイリオ', 'ＭＳ Ｐゴシック', sans-serif;
    font-size: 14px;
    line-height: 1.5em;
}
section, article {
 display: block;
 /*float: left;*/
 width: 100%;
}
article {
    width: 96%;
    padding: 3em 2%;
}
h1,
h2,
h3,
h4,
h5,
h6 {
    margin-top: 0;
}
h1 {
    font-size: 28px;
    font-weight: 100;
    text-align: center;
}
h2 {
    font-size: 18px;
    font-weight: 100;
    text-align: center;
    /*margin-top: 40px;*/
}
p {
    margin-top: 0;
    line-height: 1.5;
    color: #333333;
    margin-bottom: 10px;
}
img {
    vertical-align: bottom;
    border: 0;
}
.imgbanner img {
    width: 100%;
}
a {
    color: #f77564;
}
a:hover {
    /*	font-weight: bold; */
    text-decoration: none;
    -o-transition: color 0.25s ease-in;
    -webkit-transition: color 0.25s ease-in;
    -moz-transition: color 0.25s ease-in;
    transition: color 0.25s ease-in;
}
a:hover img {
    opacity: 0.7;
}
a:visited {
    color: #006699;
}
/* adjustment
----------------------------------------------- */
.mt00 {
    margin-top: 0px !important;
}
.mt05 {
    margin-top: 5px !important;
}
.mt10 {
    margin-top: 10px !important;
}
.mt15 {
    margin-top: 15px !important;
}
.mt20 {
    margin-top: 20px !important;
}
.mt25 {
    margin-top: 25px !important;
}
.mt30 {
    margin-top: 30px !important;
}
.mt35 {
    margin-top: 35px !important;
}
.mt40 {
    margin-top: 40px !important;
}
.mb00 {
    margin-bottom: 0px !important;
}
.mb05 {
    margin-bottom: 5px !important;
}
.mb10 {
    margin-bottom: 10px !important;
}
.mb15 {
    margin-bottom: 15px !important;
}
.mb20 {
    margin-bottom: 20px !important;
}
.mb25 {
    margin-bottom: 25px !important;
}
.mb30 {
    margin-bottom: 30px !important;
}
.mb35 {
    margin-bottom: 35px !important;
}
.mb40 {
    margin-bottom: 40px !important;
}
.mr00 {
    margin-right: 0px !important;
}
.mr05 {
    margin-right: 5px !important;
}
.mr10 {
    margin-right: 10px !important;
}
.mr15 {
    margin-right: 15px !important;
}
.mr20 {
    margin-right: 20px !important;
}
.ml00 {
    margin-left: 0px !important;
}
.ml05 {
    margin-left: 5px !important;
}
.ml10 {
    margin-left: 10px !important;
}
.ml15 {
    margin-left: 15px !important;
}
.ml20 {
    margin-left: 20px !important;
}
.pt00 {
    padding-top: 0px !important;
}
.pt05 {
    padding-top: 5px !important;
}
.pt10 {
    padding-top: 10px !important;
}
.pt15 {
    padding-top: 15px !important;
}
.pt20 {
    padding-top: 20px !important;
}
.pb00 {
    padding-bottom: 0px !important;
}
.pb05 {
    padding-bottom: 5px !important;
}
.pb10 {
    padding-bottom: 10px !important;
}
.pb15 {
    padding-bottom: 15px !important;
}
.pb20 {
    padding-bottom: 20px !important;
}
.pl00 {
    padding-left: 0px !important;
}
.imgR,
.textR {
    text-align: right !important;
}
.imgL,
.textL {
    text-align: left !important;
}
.imgC,
.textC {
    text-align: center !important;
}
.f_bold {
    font-weight: bold !important;
}
.f_bold_none {
    font-weight: initial !important;
}
.f_em11 {
    font-size: 1.1em !important;
}
.f_em12 {
    font-size: 1.2em !important;
}
.f_em14 {
    font-size: 1.4em !important;
}
.f_em16 {
    font-size: 1.6em !important;
}
.f_em18 {
    font-size: 1.8em !important;
}
.f_em20 {
    font-size: 2.0em !important;
}
.f_small {
  display: inline-block;
  font-size: 0.86em !important;
  line-height: 1.2em;
}
.f_color {
    color: #0066cc !important;
}
.f_caution {
    color: #d86d16 !important;
}
.txtC {
    text-align : center !important;
}
@media screen and (max-width: 680px) {
.txtCsp {
    text-align : center !important;
}
}
.nobr {
    white-space: nowrap;
}
.bkinv {
    background-color: #000000;
    border-radius: 20px;
    color: #ffffff;
    margin: 0 auto 10px;
    padding: 6px 0;
    text-align: center;
    width: 60%;
}
.comment {
  font-weight: normal;
  line-height: 1.3em;
  font-size: 0.86em;
}
/* reset of iOS defaultstyle */
input[type="submit"],
input[type="button"] {
    border-radius: 0;
    -webkit-box-sizing: content-box;
    -webkit-appearance: button;
    appearance: button;
    border: none;
    box-sizing: border-box;
    cursor: pointer;
}
input[type="submit"]::-webkit-search-decoration, input[type="button"]::-webkit-search-decoration {
 display: none;
}
input[type="submit"]::focus, input[type="button"]::focus {
 outline-offset: -2px;
}
/* header */
header {
    margin: 0 auto;
    width: 100%;
}
header #header {
    display: block;
}
header h1 {
    line-height: 1.2em;
    padding: 2px 0;
    position: relative;
    text-align: center;
    width: 100%;
    font-size: 1em;
    background-color: #818c94;
    color: #ffffff;
    margin: 0;
}
#header p {
    text-align: center;
}
#header .logo img {
  width: 260px;
}
/* contents */
#wrapper {
    margin: 0px auto 0;
    width: 100%;
}
#wrapper div#contents {
    margin: 0 auto;
    width: 100%;
/*    max-width: 960px; */
  min-height: inherit;
}

#form_visual {
	background-image: url("../../contact/img/contact_imagebg.jpg");
	background-size: cover;
	background-position: center 20%;
  height: 160px;
  margin-bottom: 10px;
}
#form_visual h2 {
  font-size: 2.2em;
  margin: 0;
  padding: 50px 10px 10px;
	text-shadow: 2px 2px 1px #ffffff, -2px 2px 1px #ffffff, 2px -2px 1px #ffffff, -2px -2px 1px #ffffff;
/*	text-shadow: 2px 2px 1px #9b6457, -2px 2px 1px #9b6457, 2px -2px 1px #9b6457, -2px -2px 1px #9b6457;
	color: #ffffff; */
}
@media screen and (max-width: 680px) {
#form_visual h2 {
  font-size: 1.5em;
}
}
#contents .title h2 {
  color: #4d4d4d;
  font-size: 1.6em;
  line-height: 1.2em;
  margin: 50px 0 20px;
  padding: 0;
}
@media screen and (max-width: 680px) {
#contents .title h2 {
  font-size: 1.4em;
  padding: 0 10px;
}
}
.title p {
  line-height: 1.3em;
}
/* form table */
.formTable {
    border-right: none;
    border-top: none;
/*    border-collapse: collapse; */
    border-collapse: separate;
    width: 100%;
    margin: 0 auto 30px;
}
.formTable th,
.formTable td {
    border-left: none;
    border-bottom: none;
    padding: 3px 15px;
    text-align: left;
}
.formTable th {
    background-color: inherit;
    text-align: left;
    padding: 12px 3px 12px 15px;
    border-top: inherit;
    width: 25%;
    min-width: 200px;
    vertical-align: top;
}
.formTable td {
    background-color: inherit;
    text-align: left;
    word-break: break-all;
	  width: 100%;
}
.formTable td.contacttitle {
  font-size: 1.5em;
  font-weight: bold;
  padding-top: 10px;
  line-height: 1.2em;
}
@media screen and (max-width: 680px) {
.formTable td.contacttitle {
  font-size: 1.2em;
  font-weight: bold;
  padding-top: 14px;
}
}
input.formbtn1[type="submit"] {
    background-color: #0066cc;
    border: 1px none;
    border-radius: 4px;
    color: #ffffff;
    font-size: 1.2em;
    padding: 10px 30px;
    margin: 0 20px 20px;
}
.formbtn1:hover,
.formbtn2:hover {
    opacity: 0.8;
}
input.formbtn2[type="button"] {
    border: 1px solid #cccccc;
    font-size: 1.1em;
    margin: 10px 20px 30px;
    padding: 5px 20px;
    border-radius: 4px;
}
.formTable input.short {
    width: 100px;
}
.formTable input.hasDatepicker {
    font-size: 1.3em;
    font-weight: bold;
    padding: 7px 5px;
}
.formTable textarea {
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Meiryo, "メイリオ", "ＭＳ Ｐゴシック", sans-serif;
    width: 100%;
    font-size: 1em;
}
/* page-top btn */
#page-top {
    position: fixed;
    bottom: 15px;
    right: 15px;
}
#page-top a {
/*    background: #3366cc; */
    background: #3366cc url("../../common3/img/page-top.png") no-repeat scroll center center;
    text-decoration: none;
    color: #fff;
    width: 60px;
    height: 60px;
    text-align: center;
    display: block;
    border-radius: 30px;
    line-height: 60px;
    opacity: 0.5;
    font-size: 1em;
    text-indent: -9999px;
}
#page-top a:hover {
    background: #3366cc url("../../common3/img/page-top.png") no-repeat scroll center center;
    text-decoration: none;
    opacity: 0.9;
}
#page-top {
    float: right;
}
.scrolltothetop {
  margin: 0;
}
.ui-datepicker td span,
.ui-datepicker td a {
    text-align: center;
}
.ui-widget-header {
    background-color: #0066cc;
    background-image: none;
    border: 1px solid #4297d7;
    color: #eaf5f7;
    font-weight: bold;
}
.ui-state-default,
.ui-widget-content .ui-state-default,
.ui-widget-header .ui-state-default {
    background-color: #0066cc;
    background-image: none;
    border: 1px solid #77d5f7;
    color: #ffffff;
    font-weight: normal;
    font-size: 1.1em;
}
#formWrap {
    margin-bottom: 30px;
    margin: 0 auto;
    max-width: 960px;
    width: 100%;
}
#contents #formWrap .inner {
  padding: 0;
}
#formWrap form {
  background-color: inherit;
  padding: 0 10px 20px;
}
@media screen and (max-width: 680px) {
#formWrap form {
  padding: 0 10px 20px;
}
}
.ui-widget-header .ui-icon {
    background-image: none;
}
.ui-icon {
    background-repeat: no-repeat;
    display: block;
    overflow: hidden;
    text-indent: 0;
}
.ui-icon {
    background-repeat: no-repeat;
    display: block;
    overflow: inherit;
    text-indent: 0;
}
.ui-datepicker .ui-datepicker-prev span,
.ui-datepicker .ui-datepicker-next span {
    font-weight: normal;
    margin-left: -13px;
    margin-top: -8px;
}
#formWrap h2 {
  font-size: 1.6em;
  width: 100%;
}
#formWrap h3 {
  font-size: 1.3em;
  font-weight: bold;
  margin-bottom: 0;
  margin-top: 5px;
}
.error_messe {
    color: #ff6633;
}
.btn_submit {
    margin: 0;
    text-align: center;
}
.required {
  background-color: #ffffff;
  border: 1px solid #ff7f2a;
  border-radius: 2px;
  color: #ff7f2a;
  display: inline-block;
  font-size: 0.8em;
  font-weight: normal;
  line-height: 1em;
  margin-top: 2px;
  padding: 2px 6px;
  vertical-align: text-top;
}
label.error {
  color: #cc0000;
  display: inline-block;
  font-size: 0.9em;
  padding-left: 5px;
/*  background-color: #fff8e0; */
}
input, select, textarea {
  border: 1px solid #999999;
  padding: 3px 0 3px 5px;
}
input.error, select.error, textarea.error {
  border: 1px dotted #cc0000;
}
/* for datepicker BEGIN */
.ui-state-disabled .ui-state-default {
  background-color: #333333;
  border: 1px solid #333333;
  color: #999999;
}
.ui-state-default:hover {
  opacity: 0.8;
}
.ui-state-disabled .ui-state-default:hover {
  opacity: 1;
}
/* for datepicker END */


/* footer */
footer {
  background-color: #181D21;
  border-top: 15px solid #2E363D;
  color: #ffffff;
  margin: 0 auto;
  padding: 0 0 30px;
  text-align: center;
}
.footerarea {
  margin: 0 auto;
  max-width: 960px;
  width: 100%;
}
/*footer #footer_nav {
  background-color: #3366cc;
  margin: 0 auto 10px;
  padding: 10px 0;
}*/
#footer_nav {
  background-color: #2E363D;
  border-top: 1px solid #46515c;
  margin: 0 auto;
  width: 100%;
}
footer #footer_nav ul {
  list-style: outside none none;
  margin: 0;
  padding: 0;
}
footer #footer_nav li {
  border-left: 1px solid #aaaaaa;
  display: inline;
  font-size: smaller;
  margin-left: 8px;
  padding-left: 8px;
}
footer #footer_nav li:first-child {
  border-left: medium none;
  margin-left: 0;
  padding: 0 8px;
}
footer #footer_nav a {
  color: #ffffff;
  font-size: 1.3em;
  text-decoration: none;
  white-space: nowrap;
}
footer p {
    color: #ffffff;
    line-height: 1.3em;
    margin: 0;
    text-align: right;
}
#footer ul.mark {
  background: #ffffff url("/common/img/footer_cg01.gif") no-repeat scroll center bottom;
  float: left;
  margin-top: 0;
  padding: 15px 25px;
  width: 240px;
}
#footer ul.mark li.isms {
  float: left;
}
#footer ul.mark li.p {
  float: right;
}
#footer div.copyright {
  float: right;
  margin-top: 6px;
}
.copyright p small {
  color: #666666;
  line-height: 1.2em;
}

/* p-mark BEGIN */
#handling {
  background-color: #ffffff;
  border: 1px solid #cccccc;
  clear: both;
  display: block;
  height: 150px;
  overflow-y: scroll;
  padding: 1px 5px 1px 10px;
}
#handling h3 {
  color: #282828;
  font-size: 1em;
  font-weight: bold;
  margin: 15px 0 10px;
}
#handling h4 {
  color: #454545;
  font-size: 0.96em;
  font-weight: bold;
  margin-bottom: 4px;
}
#handling p {
  color: #454545;
  font-size: 0.9em;
  line-height: 1.5em;
}
#handling .indent20 {
  margin-left: 20px;
}
.agreewrap {
  display: inline-block;
  padding: 6px 10px 6px 4px;
}
.agreewrap:hover {
  background-color: #fdfcee;
  color: #0066cc;
}
.agreewrap input {
  margin: 5px 0 0;
  width: inherit !important;
}
/* p-mark END */

input:focus, select:focus, textarea:focus {
  background-color: #fdfcee;
  border: 1px solid #0066cc;
  padding: 3px 0 3px 5px;
}
input::-webkit-input-placeholder, textarea::-webkit-input-placeholder {
    color: #ccc;
    font-weight: normal;
}
input:-ms-input-placeholder, textarea:-ms-input-placeholder {
    color: #ccc;
    font-weight: normal;
}
input::-moz-placeholder, textarea::-moz-placeholder {
/*    color: #ccc;
    font-weight: normal; */
}
table.formTable.for_confirm th {
  font-size: 1em;
  line-height: 1.5em;
  padding: 10px;
  border: 1px solid #cccccc;
}
table.formTable.for_confirm td {
/*  background-color: #dfede3; */
  background-color: #e8f6ec;
  font-size: 1em;
  line-height: 1.5em;
  padding: 10px;
  margin: 0 auto;
  max-height: 360px;
  overflow-y: scroll;
  width: 100%;
}
@media screen and (max-width: 680px) {
table.formTable.for_confirm td {
  font-size: 0.9em;
}
}
.for_confirm tr:first-child td {
  font-size: 1em;
  font-weight: bold;
}
@media screen and (max-width: 680px) {
.for_confirm tr:first-child td {
  font-size: 0.9em;
}
}
@media screen and (min-width: 768px) and (max-width: 980px) {
header,
 #global_navi,
 #wrapper {
    width: 100%;
}
#wrapper div#contents {
    margin: 0 auto;
}
img {
/*    max-width: 100%; */
}
.bkinv {
    width: 75%;
}
footer #footer_nav a {
    line-height: 2em;
}
/********** 1 col **********/
#contents {
    width: 100%;
}
#wrapper {
    width: 100%;
}
#wrapper div#contents {
    padding: 0;
}
.contact_link .contact_box2 a {
    width: 60%;
}
/********** 1 col **********/

.footerarea {
  width: 95%;
}
.footerarea .inner {
}

}

@media screen and (max-width: 680px) {
body {
    font-size: 16px;
}
header,
 #global_navi,
 #side,
 #wrapper {
    width: 100%;
    min-width: 320px;
}
header {
    margin: 0 auto;
    width: 100%;
}
header h1 {
    margin: 0 0 0 5px;
    position: absolute;
    text-align: left;
    width: 240px;
    font-size: 0.9em;
}
#header .logo img {
    width: 60%;
}
#wrapper {
    margin: 0 auto;
    overflow: hidden;
    width: 100%;
}
#wrapper div#contents {
    margin: 0 auto;
    width: 100%;
}
#contents {
    width: 100%;
}
img {
    max-width: 100%;
    height: auto;
}
section p {
    text-align: left;
    font-size: 1em;
    margin: 0 auto 10px;
}
.contact_link {
    margin: 40px 0 10px;
}
.bkinv {
    width: 85%;
}

/* add */
header #header {
    display: block;
    position: static;
}
header h1 {
    margin: 0 auto;
    position: relative;
    text-align: center;
    width: 100%;
}
#header h1 a img {
    width: 80%;
}
table.formTable {
    width: 100%;
    margin: 0 auto;
    font-size: 1.1em;
    border: 0;
/*    border-collapse: collapse; */
    border-collapse: separate;
    margin-bottom: 40px;
}
table.formTable tr {
    display: block;
    margin-bottom: 0;
    border-top: none;
}
table.formTable th {
    border: medium none;
    color: #333333;
    display: block;
    font-size: 1.1em;
    font-weight: normal;
    margin-top: 0;
    padding: 15px 0 0;
    text-align: center;
    width: 100%;
}
/*.formTable tr:first-child th {
    border-top: none;
}*/
table.formTable td {
    border: medium none;
    display: block;
    padding: 0 0 15px;
    width: 100%;
    word-break: break-all;
}
table.formTable input {
    font-size: 1.1em;
    padding: 5px;
    width: 100%;
}
table.formTable input[type="submit"] {
    -webkit-appearance: none;
}
table.formTable input.hasDatepicker {
    font-size: 1.3em;
    width: 100%;
}
table.formTable select {
    font-size: 1.1em;
    line-height: 2.2em;
    padding: 5px;
    width: 100%;
}
table.formTable select option {
    padding: 0;
}
table.formTable textarea {
    font-size: 0.9em;
    line-height: 1.5em;
    padding: 5px;
    width: 100%;
}
.required {
    font-size: 0.7em;
    margin-top: 5px;
}
.formbtn1 {
    font-size: 1.4em;
    margin-right: 20px;
    padding: 10px 30px;
    margin: 0 0 30px;
}
.formbtn2 {
    border: 1px solid #cccccc !important;
    font-size: 1.2em;
    margin: 10px 20px 30px;
    padding: 5px 20px;
}
/* add css */
table.ui-datepicker-calendar tr {
    border: none;
    margin-bottom: 0;
}
table.ui-datepicker-calendar td {
    display: table-cell;
    width: 2.6em;
}
#formWrap {
    width: 100%;
    padding: 0 10px;
}
.ui-datepicker .ui-datepicker-prev span,
.ui-datepicker .ui-datepicker-next span {
    font-size: 0.9em;
}
.br-sp {
    display:none;
}
label.error {
  line-height: 1.2em;
  padding: 3px;
}


#handling {
  font-size: 0.8em;
  text-align: left;
}
#handling h3 {
  font-weight: normal;
}
#handling h4 {
  font-weight: normal;
  color: #000000;
}

footer {
    color: #ffffff;
    padding: 0 0 50px;
    text-align: center;
}
footer small {
    display: block;
    padding-top: 8px;
    font-size: 0.8em;
}
footer #footer_nav a {
    line-height: 2em;
}
.footerarea {
  margin: 0 auto;
  width: 100%;
}
#footer ul.mark {
  display: inline-block;
  float: none;
  margin: 0 auto;
}
#footer div.copyright {
  float: none;
}
footer p {
  text-align: center;
}

.agreewrap {
  display: inherit;
  padding: 16px 15px 14px;
}
.agreewrap label.error {
  display: block;
}
.title h2 {
    font-size: 1.3em;
}
.title p {
/*  display: inline-block; */
  font-size: 0.8em;
  line-height: 1.3em;
}
.comment {
  font-size: 0.8em;
  display: inline-block;
}
table.formTable th .comment {
  font-size: 0.7em;
}
}

@media screen and (max-width: 680px) {
table .mainitem {
    font-size: 1.1em;
}
table td.mainitem {
    text-align: right;
}
table td {
    text-align: right;
}
}

#submit[disabled], #submit[disabled]:hover {
  background-color: #cccccc;
  opacity: 1;
}

.thanks_contact h3 {
  border: medium none;
  font-size: 1.6em;
  text-align: center;
  margin-bottom: 30px;
}
@media screen and (max-width: 680px) {
.thanks_contact h3 {
  font-size: 1.6em;
}
}

.form_checkbox > p {
  padding: 10px 0 5px 16px;
  text-align: left;
}
@media screen and (max-width: 680px) {
.form_checkbox > p {
  padding: 30px 0 20px;
  text-align: center;
}
}
.form_checkbox input {
  margin-right: 12px;
}
@media screen and (max-width: 680px) {
.formTable td.form_checkbox {
  background-color: #ffffff;
}
table.formTable tr {
  margin-bottom: 20px;
}
}
.form_checkbox label:hover {
  background-color: #f7f1b3;
}

/* チェックボックス調整 */
.formTable td.form_checkbox {
  background-color: inherit;
}
@media screen and (max-width: 680px) {
.formTable td.form_checkbox {
  background-color: inherit;
}
}
.form_checkbox input {
  margin-right: 12px;
}
.formTable .form_checkbox ul {
  padding-left: 10px;
}
.formTable .form_checkbox li {
  clear: left;
  list-style: outside none none;
}
.form_checkbox input {
  float: left;
  margin-right: 12px;
  margin-top: 26px;
}
.formTable .form_checkbox label {
  border: 1px solid #dddddd;
  display: block;
  font-size: 1.1em;
  min-height: 80px;
  margin-bottom: 2px;
  padding-top: 28px;
/*  background-color: #ffffff;*/
}
@media screen and (max-width: 680px) {
.formTable .form_checkbox label {
  font-size: 1em;
  height: auto;
  margin-bottom: 10px;
  padding: 10px 10px 20px;
  text-align: center;
}
}
.formTable .form_checkbox.harf label {
	width: 49%;
	float: left;
	margin-right: 1%;
}
@media screen and (max-width: 960px) {
.formTable .form_checkbox.harf label {
	width: 100%;
	float: none;
	margin-right: 0;
}
}
.formTable .form_checkbox figure {
  float: left;
  margin: -22px 15px 0;
  vertical-align: middle;
}
@media screen and (max-width: 680px) {
.formTable .form_checkbox figure {
  float: none;
  margin: 0;
  text-align: center;
}
}
.formTable .form_checkbox.harf figure {
	margin: -22px 10px 6px 6px;
}
@media screen and (max-width: 680px) {
.formTable .form_checkbox.harf figure {
	margin: 6px 10px 6px 6px;
}
}
.formTable .form_checkbox figure img {
  width: 70px;
}
input[type=checkbox] {
  -ms-transform: scale(1.3, 1.3);
  -webkit-transform: scale(1.3, 1.3);
  transform: scale(1.3, 1.3);
}
/* チェックボックス調整2 */
.checkboxmark .check {
  display: inline-block;
  vertical-align: middle;
}
@media screen and (max-width: 680px) {
.checkboxmark .check {
  float: left;
  height: 18px;
  margin: 5px 5px 10px;
  position: relative;
  width: 18px;
}
}
.checkboxmark .text {
  display: inline-block;
  vertical-align: middle;
  max-width 80px;
}
.checkboxmark input {
  display: none;
}
.checkboxmark .check {
  position: relative;
  display: inline-block;
  width: 18px;
  height: 18px;
  margin-right: 5px;
}
@media screen and (max-width: 680px) {
.checkboxmark .check {
  display: block;
  height: 18px;
  margin: 5px auto 10px;
  position: relative;
  width: 18px;
}
}
.checkboxmark .check::before {
  display: block;
  position: absolute;
  top: 2px;
  left: 0;
  width: 18px;
  height: 18px;
  border: 2px solid #ccc;
  content: "";
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  background: #fff;
}
.checkboxmark input:checked + .check::after {
  display: block;
  position: absolute;
  top: 5px;
  left: 3px;
  width: 16px;
  height: 8px;
  border-left: 3px solid #090;
  border-bottom: 3px solid #090;
  -webkit-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  transform: rotate(-45deg);
  content: "";
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.checkboxmark input:disabled + .check:before {
  background-color: #eee;
}
.checkboxmark input:checked:disabled + .check::after {
  border-left: 3px solid #aaa;
  border-bottom: 3px solid #aaa;
}
.formTable .form_checkbox label:hover, .formTable .form_checkbox label:focus {
  background-color: #fef9e4;
}

/* 文字数ガイド */
.count_guide {
  background-color: #818c94;
  border-radius: 0.5em 0.5em 0 0;
  color: #ffffff;
  display: inline-block;
  line-height: 1em;
  margin: 0;
  padding: 3px 20px;
}
@media screen and (max-width: 680px) {
.count_guide {
  font-size: 0.9em;
}
}
.formTable.for_confirm br {
  display: inline;
}

.formTable textarea:focus, .formTable input:focus, .formTable .form_checkbox label:hover {
  border-color: #66afe9;
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(102, 175, 233, 0.6);
  outline: 0 none;
}

/* for SS360 */
.ss360-layer-content li {
	display: inline-block;
}
.ss360-layer-content article {
	padding: 0;
}
.ss360-suggests {
    margin-bottom: 15px !important;
    margin-top: 5px;
}
#ss360-layer p {
	font-size: 1em !important;
}

input, select, textarea, input:focus, select:focus, textarea:focus {
  padding: 10px 5px 10px 10px;
}
.formTable th {
  background-color: rgb(244, 241, 234,0.5) !important;
}

/* add */
.formTable th, .formTable td, input, select, textarea, .formTable .form_checkbox label {
  border-radius: 5px;
  border-color: #cccccc;
}
table.formTable.for_confirm th {
	border: inherit;
}
.btn_submit input[type="submit"], input[type="button"] {
	padding: 20px 10px !important;
	min-width: 30%;
}
.required {
	border: 1px solid #db854c!important;
	color: #db854c!important;
}

div.announce {
	text-align: center;
	border: none;
	color: rgb(51, 51, 51);
	font-size: 1rem;
	line-height: 1.3;
	padding: 0;
	margin: 10px 10px 20px;
	/*font-family: 'BIZ UDPGothic', "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Meiryo, "メイリオ", "ＭＳ Ｐゴシック", sans-serif !important;*/
}
div.announce strong {
  font-weight: normal;
}
@media screen and (max-width: 680px) {
div.announce {
	font-size: 1rem;
}
}
